EDITREG(1)

NAME
editreg - A utility for printing and editing NT4 registry files

SYNOPSIS

editreg [-v] [-c file] {file}

DESCRIPTION

This tool is part of the samba(7) suite.

editreg is a utility that can visualize windows registry files (currently only NT4) and apply so-called commandfiles to them.

OPTIONS

registry_file
    Registry file to view or edit.

-v,--verbose
    Increases verbosity of messages.

-c commandfile
    Read commands to execute on registry_file from commandfile. Currently not yet supported!

-h|--help
    Print a summary of command line options.

VERSION

This man page is correct for version 3.0 of the Samba suite.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.

The editreg man page was written by Jelmer Vernooij.